Latest 0.1.8
Homepage https://github.com/mixiu7992/YICameraSDKLib
License MIT
Platforms ios 8.0
Dependencies Alamofire, CocoaAsyncSocket, XMLDictionary
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

YICameraSDKLib is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'YICameraSDKLib'

Author

[email protected], [email protected]

License

YICameraSDKLib is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "YICameraSDKLib",
    "version": "0.1.8",
    "summary": "A short description of YICameraSDKLib.A short description of YICameraSDKLib A short description of YICameraSDKLib",
    "swift_version": "4.1",
    "description": "Add long description of the pod here.nDESC Add long description of the pod here.nDESCAdd long description of the pod here.nDESCAdd long description of the pod here.",
    "homepage": "https://github.com/mixiu7992/YICameraSDKLib",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "xiaoyi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/mixiu7992/YICameraSDKLib.git",
        "tag": "0.1.8"
    },
    "platforms": {
        "ios": "8.0"
    },
    "vendored_frameworks": "YICameraSDKLib/Classes/YICameraSDK.framework",
    "dependencies": {
        "Alamofire": [
            "~> 4.7.0"
        ],
        "CocoaAsyncSocket": [
            "~> 7.6.2"
        ],
        "XMLDictionary": [
            "~> 1.4.1"
        ]
    }
}

Pin It on Pinterest

Share This